package com.salpa.subject.domain.vo;


import java.io.File;


public class DriverResult {

    private String driverFilePath;

    private File driverFile;

    private String message;

    public String getDriverFilePath() {
        return driverFilePath;
    }

    public void setDriverFilePath(String driverFilePath) {
        this.driverFilePath = driverFilePath;
    }

    public File getDriverFile() {
        return driverFile;
    }

    public void setDriverFile(File driverFile) {
        this.driverFile = driverFile;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
